
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Winter Wonderland</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<!--======================================================================-->
  <h1 class="songtitle">Winter Wonderland</h1>


  <p>Music by Felix Bernard, lyrics by Richard B. Smith<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->

<hr />

<pre class="verse">
             C
Sleigh bells ring, are you listening, 
       G7
In the lane, snow is glistening

A beautiful sight,
 
We're happy tonight.
D9           G7           C 
Walking in a winter wonderland.
</pre>
<pre class="verse">
Gone away is the bluebird,
Here to stay is a new bird
He sings a love song,
As we go along,                  B
Walking in a winter wonderland.
</pre>
<pre class="refrain">
E             A              E
In the meadow we can build a snowman,
E                 A            E
Then pretend that he is Parson Brown
G                  C                    G
He'll say: Are you married?  We'll say: No man, 
    A7             D7                 G7
But you can do the job when you're in town.
</pre>
<pre class="verse">
Later on, we'll conspire,
As we dream by the fire
To face unafraid, 
The plans that we've made,
Walking in a winter wonderland.
</pre>
<pre class="refrain">
In the meadow we can build a snowman,
And pretend that he's a circus clown
We'll have lots of fun with mister snowman,
Until the other kids all knock him down.
</pre>
<pre class="verse">
When it snows, ain't it filling,
Though your nose gets a chilling
We'll frolic and play, the Eskimo way,
Walking in a winter wonderland.
</pre>
</body></html>
